/****************************
* POUR GENEVE.CH            *
* AUTEUR : LTI              *
* CREATION : 26.02.2010     *
****************************/

#connexion
	{
		background-color: #f3f7f9;
		padding: 20px;
		background-image: url(../images/trans_fond_cle.gif);
		background-repeat: no-repeat;
		background-position: 28px 70px;
	}
	
#connexion form
	{
		margin-left: 190px;
		padding-left: 40px;
		border-left: 1px solid #cde0e6;
		clear: both;
		padding-bottom: 20px;
	}
	
#connexion form p
	{
		margin-top: 0;
		padding-top: 0;
	}
	
#connexion input
	{
		margin-bottom: 10px;
	}
	
#connexion .champ-connexion
	{
		width: 193px;
		height: 25px;
		border: 1px solid #b2cfda;
		padding-top: 4px;
		padding-left: 4px;
	}
	
#connexion .identification
	{
		width: 93px;
		height: 20px;
		border: 1px solid #b2cfda;
		color: #fff;
		border: 1px solid #4e92a9;
		background-color: #64a0b4;
		float: left;
		text-transform: uppercase;
		font-weight: bold;
	}
	
#connexion .inscription
	{
		width: 93px;
		height: 20px;
		border: 1px solid #b2cfda;
		color: #3d88a1;
		border: 1px solid #b0ced9;
		background-color: #d6e6eb;
		margin-left: 6px;
		float: left;
		text-transform: uppercase;
		font-weight: bold;
	}
	
#texte_bordure form.formulaire_transactions
	{
		clear: both;
		overflow: auto;
	}
	
#texte_bordure form.formulaire_transactions input
	{
		width: 200px;
		margin-right: 10px;
	}
	
#texte_bordure form.formulaire_transactions .transaction_form_float_left
	{
		float: left;
		width: 240px;
		padding-bottom: 14px;
	}
	
.transaction_pp_float_left
	{
		float: left;
		width: 70px;
		padding-bottom: 14px;
	}
	
#texte_bordure form.formulaire_transactions .champ-transaction
	{
		border: 1px solid #b5d1db;
		height: 23px;
		padding-top: 4px;
		padding-left: 4px;
		margin-top: 6px;
		margin-bottom: 6px;
	}
	
#texte_bordure form.formulaire_transactions label
	{
		margin-bottom: 120px;
	}
	
#texte_bordure form.formulaire_transactions #retourner
	{
		background-color: #e0ecf0;
		border: 1px solid #b9d4dd;
		height: 20px;
		color: #3d88a1;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 1em;
	}
	
#texte_bordure form.formulaire_transactions #continuer
	{
		background-color: #64a0b4;
		border: 1px solid #5294ab;
		height: 20px;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 1em;
	}
	
.connecte
	{
		height: 32px;
		width: 165px;
		background-repeat: no-repeat;
		background-position: left top;
		background-image: url(../images/trans_fond_connecte.gif);
		padding: 10px 0 0 0;
	}
	
#menu_droit .connecte p
	{
		background: none;
		border: none;
		color: #FFFFFF;
		padding: 0 0 0 50px;
		margin: 0;
		font-size: 0.95em;
		line-height: 1.15em;
	}
	
#menu_gauche ul.liste_transactions
	{
		list-style-image: none;
		list-style: none;
		padding-left: 0px;
		margin-left: 7px;
	}

#pied_page ul li.a_corriger, #menu_gauche ul.liste_transactions li.a_corriger
	{
		background-image: url(../images/transactions/puce_a_corriger.gif);
		background-repeat: no-repeat;
		background-position: left 4px;		
		margin: 0;
		padding-left: 14px;
	}
	
#pied_page ul li.a_remplir, #menu_gauche ul.liste_transactions li.a_remplir
	{
	
		background-image: url(../images/transactions/puce_a_remplir.gif);
		background-repeat: no-repeat;
		background-position: left 4px;		
		margin: 0;
		padding-left: 14px;
	}
	
#pied_page ul li.modifie_correct, #menu_gauche ul.liste_transactions li.modifie_correct
	{
		background-image: url(../images/transactions/puce_modifie_correct.gif);
		background-repeat: no-repeat;
		background-position: left 4px;		
		margin: 0;
		padding-left: 14px;
	}
	
#pied_page ul li.inactif, #menu_gauche ul.liste_transactions li.inactif
	{
		background-image: url(../images/transactions/puce_inactif.gif);
		background-repeat: no-repeat;
		background-position: left 4px;		
		margin: 0;
		padding-left: 14px;
	}
	
#pied_page ul li.correct, #menu_gauche ul.liste_transactions li.correct
	{
		background-image: url(../images/transactions/correct.gif);
		background-repeat: no-repeat;
		background-position: left 4px;		
		margin: 0;
		padding-left: 14px;
	}
	
#pied_page p
	{
		padding: 0;
		margin: 0;
	}
	
#pied_page ul
	{
		padding: 0;
		margin: 0;
	}
	
#pied_page ul li
	{
		display: inline;
		padding-right: 20px;
	}
	
#dhtmlgoodies_progressBar_bg, .dhtmlgoodies_progressBar_bg{
	position:absolute;
	right:15px;
	width:150px;
	height:20px;
	border:1px solid #0C6A89;
	text-align:center;
}

.dhtmlgoodies_progressBar_bg{
	right:0px;
}

#dhtmlgoodies_progressBar_outer, .dhtmlgoodies_progressBar_outer{
	position:absolute;
	left:0px;
	top:0px;
	width:0px;	
	height:100%;
	overflow:hidden;	
}

#dhtmlgoodies_progressBar, .dhtmlgoodies_progressBar{
	position:absolute;
	left:0px;
	top:0px;
	width:150px;
	border:1px solid #fff;
	background-color:#c0d8e0;
	height:18px;
	z-index:500;
}

#dhtmlgoodies_progressBar_txt, .dhtmlgoodies_progressBar_txt{
	color:#034d65;
	z-index:1000;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	position:absolute;		
	line-height:20px;	/* Same as height of progress bar */
	font-weight: bold;
}